/*
Theme Name:  NewsMaker Дочерняя тема
Theme URI:  http: /goodwinpress.ru/NewsMaker/
Description:  Дочерняя тема для темы NewsMaker 
Author:  Goodwin
Template:  newsmaker
Version:  1.2
 */
 .vertical-text {
/* Трансформируем текст */
	transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
}


.comments-box{margin-bottom:20px}
.post-container-fullwidth .comments-box{width:60%}
.comment-respond{margin:25px 0 25px}
ol.commentlist{margin:50px 0 0}
ol.commentlist li div.vcard cite.fn a.url:hover{text-decoration:none}
ol.commentlist li{margin-top:25px;list-style-type:none;padding:0}
ol.commentlist li div.vcard cite.fn{font-weight:700;font-size:16px;letter-spacing:.5px}
ol.commentlist li div.vcard cite.fn a.url{text-decoration:none}
ol.commentlist li .comment-author{position:relative}
ol.commentlist li .avatar{float:left;margin:0 20px 0 0}
ol.commentlist li div.commentmetadata{font-size:12px;color:#999}
ol.commentlist li div.commentmetadata a{color:#999}
.bypostauthor{/*background:rgba(125,143,206,0.05); padding:10px!important*/}
.comment-note{font-size:14px;color:#999;display:block}
.comment-note a{color:#999}
.comment-notes{padding:0 0 15px;margin:0}
ol.commentlist li p{padding:14px 0 20px 0;margin:0}
span.comment-reply-link{font-size:14px;color:#999;cursor:pointer;text-decoration:underline}
span.comment-reply-link:hover{text-decoration:underline}
ol.children{margin:0}
ol.children li{margin:30px 0 40px 10px;padding:0}
#comment{margin-bottom:30px}
a.comment-edit-link{float:right}
p.comment-form-author,p.comment-form-email,p.comment-form-url{width:31.33%;float:left;margin-left:3%;display:block;margin-bottom:10px}
.comment-form label{font-size:16px;color:#444;margin-bottom:7px;display:block}
h3#reply-title,.comment-title{margin:10px 0 15px;font-size:20px;font-weight:700;display:block}
.comment-reply-title{margin-top:30px}
.comment-form input[type="text"],.comment-form input[type="email"],.comment-form input[type="url"]{font-family:inherit;font-size:16px;width:100%;padding:10px;margin-bottom:10px;border:1px solid rgba(29,43,100,.15);color:#333}
.logged-in-as,.comment-notes,.comment-awaiting-moderation,.logged-in-as,.form-allowed-tags{color:#444;font-size:15px;margin-bottom:20px}
.no-comments{color:#999;font-weight:700;padding-top:1.6em}
.comment-navigation+.no-comments{border-top:0}
.required{color:red}
.top-text .vcard{display:inline-block;margin-bottom:40px}
#comments-checkbox{display:block;float:left;margin:6px 10px 35px 5px}
#commentform textarea{font-family:inherit;height:200px;width:100%;border:1px solid rgba(29,43,100,.15);padding:10px;font-size:16px;line-height:24px;display:block;color:#333;float:left;position:relative;z-index:2}
#commentform input:focus,#commentform textarea:focus{background:#fff;box-shadow:0 0 4px rgba(102,203,245,0.9)}
a#cancel-comment-reply-link{display:block;font-size:14px;margin-top:15px;font-weight:400;color:#999}
.comment-form input[type="submit"]{width:230px;display:block;font-size:15px;text-align:center;text-decoration:none;border:0;cursor:pointer;padding:14px 0;margin:25px 0 0;transition:all .3s ease;font-weight:700}
.comments-box .says{display:none}
.comments-box .navigation{width:100%;margin:40px auto 40px;text-align:center;border-top:1px dashed #eee;border-bottom:1px dashed #eee;padding:20px 0}
.comments-box .navigation .nav-previous{width:50%;float:left;text-align:left}
.comments-box .navigation .nav-next{width:50%;float:right;text-align:right}
.comments-box .navigation a{color:#bbb;text-decoration:none}
.comments-box .navigation a:hover{text-decoration:underline}
ol.commentlist li #respond p.comment-form-author,ol.commentlist li #respond p.comment-form-email,ol.commentlist li #respond p.comment-form-url{width:31.33%;float:left;margin-left:3%}
ol.commentlist li #respond p.comment-form-comment{margin-left:0}
p.comment-form-author,ol.commentlist li #respond p.comment-form-author{margin-left:0}
.comment-form-cookies-consent label{font-size:14px!important;color:#999!important}
#wp-comment-cookies-consent{float:left;margin:5px 10px 5px 0}
